@charset "utf-8";


.seminar{
	border-collapse: collapse;
    border: 1px solid #aaa;
    width: 100%;
    margin: 0 auto 20px;
}

.seminar thead th{
    font-family: "Lucida Grande",Verdana,Arial,sans-serif;
    font-size: 11px;
    line-height: 13px;
    padding: 5px;
    vertical-align: top;
	border: 1px solid #aaa;
	background:#ccc;
	
}
.seminar th,
.seminar td{
    font-family: "Lucida Grande",Verdana,Arial,sans-serif;
    font-size: 11px;
    line-height: 13px;
    padding: 5px;
    vertical-align: top;
    text-align: left;
	border: 1px solid #aaa;
	min-width: 11em;
}
